@charset "utf-8";
.white * {
	color: #FFFFFF;
	display: table;
}
.white strong {
	font-weight: bold;
}

@media print {
html {
	width: 1000px;
}
}

/*////////////////////////////////////////////////

	for SP

////////////////////////////////////////////////*/
@media only screen and (max-width: 499px) {
#shrine_photo > img {
	padding-bottom: 1em;
}
#shrine_txt {
	position: relative;
}
#shrine_txt .merit {
	width: 50%;
	position: absolute;
	right: 0;
	top: 0rem;
	text-align: right;
}
#shrine_txt .merit li {
	display: inline-block;
	font-size: 1rem;
	width: 2.5rem;
}
#shrine_txt .merit li > * {
	display: block;
}
#shrine_txt .merit li span {
	border-radius: 50%;
	font-size: 0;
	height: 2.5rem;
	width: 2.5rem;
	line-height: 0;
	margin-right: 1rem;
	white-space: nowrap;
}
#shrine_txt .merit li.love span {
	background-color: #f6a7ad;
	background-image: url(../../img/icon/ins_1.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 60% auto;
	display: inline-block;
}
#shrine_txt .merit li.love {
	color: #f6a7ad;
}
#shrine_txt .merit li.health span {
	background-color: #bdcc7b;
	background-image: url(../../img/icon/ins_2.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 60% auto;
	display: inline-block;
}
#shrine_txt .merit li.health {
	color: #bdcc7b;
}
#shrine_txt .merit li.study span {
	background-color: #ffb18a;
	background-image: url(../../img/icon/ins_3.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 60% auto;
	display: inline-block;
}
#shrine_txt .merit li.study {
	color: #ffb18a;
}
#shrine_txt .merit li.job span {
	background-color: #82c9ff;
	background-image: url(../../img/icon/ins_4.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 60% auto;
	display: inline-block;
}
#shrine_txt .merit li.job {
	color: #82c9ff;
}
#shrine_txt .merit li.money span {
	background-color: #fecb3e;
	background-image: url(../../img/icon/ins_5.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 60% auto;
	display: inline-block;
}
#shrine_txt .merit li.money {
	color: #fecb3e;
}
#shrine_txt .merit li.practice span {
	background-color: #898fc1;
	background-image: url(../../img/icon/ins_6.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 60% auto;
	display: inline-block;
}
#shrine_txt .merit li.practice {
	color: #898fc1;
}
.kana {
	font-size: 1.5rem;
}
/*囲み枠
---------------------------------------------------------------------------*/

.bg_or {
	margin-top: -2em;
}
.bg_or .bg_or_cnt {
	background: url(../../img/shrine_detail_common/bg_or02.png) center repeat-y;
	background-size: 100% auto;
}
.bg_pu {
	margin-top: -2em;
}
.bg_pu .bg_pu_cnt {
	background: url(../../img/shrine_detail_common/bg_pu02.png) center repeat-y;
	background-size: 100% auto;
}
/*.bg_pr {
	margin-top: -2em;
}*/
.bg_pr .bg_pr_cnt {
	background: url(../../img/shrine_detail_common/bg_pr02.png) center repeat-y;
	background-size: 100% auto;
}
.bg_pl .bg_pl_cnt {
	background: url(../../img/shrine_detail_common/bg_pl02.png) center repeat-y;
	background-size: 100% auto;
}
.line_pu:before, .bg_pu:before, .bg_or:before, .bg_pr:before, .bg_pl:before {
	content: "";
	display: inline-block;
	width: 100%;
	height: 18px;
}
.bg_or:before {
	background: url(../../img/shrine_detail_common/bg_or01.png) center top no-repeat;
	background-size: 100%;
}
.bg_pu:before {
	background: url(../../img/shrine_detail_common/bg_pu01.png) center top no-repeat;
	background-size: 100%;
}
.bg_pr:before {
	background: url(../../img/shrine_detail_common/bg_pr01.png) center top no-repeat;
	background-size: 100%;
}
.bg_pl:before {
	background: url(../../img/shrine_detail_common/bg_pl01.png) center top no-repeat;
	background-size: 100%;
}
.line_pu:after, .bg_pu:after, .bg_or:after, .bg_pr:after, .bg_pl:after {
	content: "";
	display: inline-block;
	width: 100%;
	height: 30px;
	height: 19px;
}
.bg_or:after {
	background: url(../../img/shrine_detail_common/bg_or03.png) center bottom no-repeat;
	background-size: 100%;
}
.bg_pu:after {
	background: url(../../img/shrine_detail_common/bg_pu03.png) center bottom no-repeat;
	background-size: 100%;
}
.bg_pr:after {
	background: url(../../img/shrine_detail_common/bg_pr03.png) center bottom no-repeat;
	background-size: 100%;
}
.bg_pl:after {
	background: url(../../img/shrine_detail_common/bg_pl03.png) center bottom no-repeat;
	background-size: 100%;
}
.bg_pu, .bg_or, .bg_pr, .bg_pl {
	width: 100%;
}
.bg_pu .bg_pu_cnt, .bg_or .bg_or_cnt, .bg_pr .bg_pr_cnt, .bg_pl .bg_pl_cnt {
	text-align: center;
}
.bg_pu .bg_pu_cnt p, .bg_or .bg_or_cnt p, .bg_pr .bg_pr_cnt p, .bg_pl .bg_pl_cnt p {
	text-align: left;
	margin-bottom: 0!important;
	margin: 0 auto;
	width: 85%;
	padding-bottom: 2rem;
}
.bg_pr .bg_pr_cnt p {
	width: 80%;
	margin: 0 auto!important;
}
.bg_pu .bg_pu_cnt img, .bg_or .bg_or_cnt img, .bg_pr .bg_pr_cnt img, .bg_pr .bg_pl_cnt img {
	width: 90%;
	margin: 0 auto;
}
.white strong {
	font-size: 18px;
	margin: 1em 0 0.5em;
	margin-left: 8%;
}
/*.white span {
	padding: 0 1em;
    text-align: left;	
}*/


.line_pu {
	background: url(../../img/shrine_detail_common/line_pu02.png) center repeat-y;
	background-size: 100%;
}
.line_pu .line_pu_cnt {
	background: url(../../img/shrine_detail_common/line_pu02.png) center repeat-y;
	background-size: 100% auto;
}
.line_pu:before {
	background: url(../../img/shrine_detail_common/line_pu01.png) center top no-repeat;
	background-size: 100%;
}
.line_pu:after {
	background: url(../../img/shrine_detail_common/line_pu03.png) center bottom no-repeat;
	background-size: 100%;
}
/*幅調整
---------------------------------------------------------------------------*/
.ssSize {
	width: 20%;
	margin: auto;
}
.sSize {
	width: 40%;
	margin: auto;
}
.mSize {
	width: 60%;
	margin: auto;
}
.lSize {
	width: 80%;
	margin: auto;
}
.llSize {
	width: 90%;
	margin: auto;
}
.maxSize {
	width: 100%;
}
.ssSize img, .sSize img, .mSize img, .lSize img, .llSize img, .maxSize img {
	width: 100% !important;
	padding: 1rem 0;
}
.w20 img {
	width: 20%;
}
.w30 img {
	width: 30%;
}
.w40 img {
	width: 40%;
}
.w50 img {
	width: 50%;
}
.w60 img {
	width: 60%;
}
.w70 img {
	width: 70%;
}
.w80 img {
	width: 80%;
}
.w90 img {
	width: 90%;
}
/*end--------------------*/}

/*////////////////////////////////////////////////

	for PC

////////////////////////////////////////////////*/

@media (min-width: 500px) {
/*神社photo
---------------------------------------------------------------------------*/

#shrine_photo {
	padding: 20px 0px 0px 0px;
	position: relative;
}
#shrine_photo ul li.left {
	position: absolute;
	left: 0;
	top: 130px;
}
#shrine_photo ul li.right {
	position: absolute;
	right: 0;
	top: 130px;
}
#shrine_exp {
	margin-top: 15px;
}
#shrine_exp .f_left {
	width: 100%;
	margin-bottom: 70px;
}
#shrine_exp .f_left > p {
	width: 880px;
	display: block;
	margin: 0 auto;
	display: block;
}
#shrine_exp .f_left ul#tape li {
	display: inline-block;
	padding-top: 20px;
	background: url(../../img/common/contents/img-tape.png) left top no-repeat;
	background-position: 50% 10px;
	position: relative;
	z-index: 1;
	top: 48px;
	margin-right: 28px;
}
#shrine_exp .f_left ul#tape li dl {
	border: 1px solid #DCDCDC;
	position: relative;
	z-index: 100;
}
#shrine_exp .f_left ul#tape li img {
	margin: 20px 10px 10px 10px;
}
#shrine_exp .f_left ul#tape li dl dd {
	text-align: left;
	margin-left: 15px;
	margin-bottom: 10px;
	font-size: initial;
}
/*コンテンツ
---------------------------------------------------------------------------*/

.wrapper > .contents {
	width: 950px;
	margin: 0px auto;/*overflow: hidden;*/
}
.white strong {
	font-size: 22px;
	margin-bottom: 10px;
}
/*説明ボックス
---------------------------------------------------------------------------*/
#osusume_spot_outline .intro_box_outline {
	background: #faeec7 none repeat scroll 0 0;
}
.intro_box_outline {
	border: 2px solid #BD9BB4;
	padding: 6px 6px 6px 6px;
	clear: both;
	position: relative;
}
.intro_box {
	border: 5px solid #BD9BB4;
	padding: 45px 0px 45px 0px;
	margin-top: -26px;
}
.intro_box_ttl {
	margin-top: -74px;
	padding-top: 33px;
	text-align: center;
	width: 938px;
}
.intro_box .inner {
	width: 850px;
	margin: 0px auto 0px auto;
}
.intro_box .inner p {
	line-height: 1.8em;
}
/*とっておき情報
---------------------------------------------------------------------------*/

#totteoki {
	margin-bottom: 120px;
}
#totteoki .intro_box_ttl {
	margin-top: -125px;
	padding-top: 10px;
	width: 938px;
}
/*散策マップ
---------------------------------------------------------------------------*/

#sansaku_map {
	margin-bottom: 120px;
}
#sansaku_map .intro_box {
	padding-bottom: 25px;
}
#sansaku_map .map_image {
	margin-bottom: 35px;
}
#sansaku_map .sam, #sansaku_map .exp {
	padding: 20px 0px 20px 0px;
}
#sansaku_map .sam {
	width: 185px;
}
#sansaku_map .exp {
	width: 220px;
	font-size: 15px;
}
/*Googleマップ
---------------------------------------------------------------------------*/	

#google_map {
	margin-bottom: 100px;
}
#google_map .ttl {
	margin-bottom: 10px;
}
#google_map .ttl img {
	width: 100%;
}
#google_map iframe {
	margin-bottom: 20px;
}
#google_map table {
	font-size: 16px;
}
#google_map th, #google_map td {
	padding: 8px 0px 8px 0px;
}
#google_map th {
	width: 110px;
}
#google_map th .subject {
	display: block;
	background-color: #EEEEEE;
	width: 80px;
	text-align: center;
	padding: 4px 0px 4px 0px;
}
#google_map .address {
	vertical-align: middle;
}
#google_map .detail_btn {
	width: 128px;
}
.small {
	font-size: 14px;
}
#google_map #google_map_box {
	width: 100%;
	overflow: hidden;
}
#google_map #google_map_box + table {
	float: left;
}
#google_map.cf .right {
	width: 128px;
	height: 79px;
}
#google_map.cf .right > * {
	float: right;
	text-align: right;
}
#google_map.cf .right a:first-of-type {
	margin-bottom: 2rem;
}
#google_map.cf div.right p a {
	color: #125ccb;
}
#google_map table th, #google_map table td {
	vertical-align: top;
}
.templeList .temple .area > ul > li > a {
	padding-bottom: 20px;
}
.templeList .temple .area > ul > li > a span{
		line-height: 8rem;	
	}
/*end--------------------*/}

/*@media screen and (device-width: 320px) and (device-height: 568px) and (-webkit-device-pixel-ratio: 2) {
.intro_box .inner p {
	line-height: 1.3em;
}
}
*/
